/*++++++++++++++++++++++
+++++ GRUNDLEGENDE LAYOUT DEFINITIONEN
++++++++++++++++++++++*/

#wt-pageheader {
    margin: 0;
    padding: 0;
}

#wt-headerimage {
    position: relative;
}

#wt-headerlogo {
    width: 100%;
}

#wt-logo {
    left: 0;
    bottom: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2);
}

#wt-logo-img-container {
    padding: 10px 20px 15px 20px;
    max-width: 614px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#wt-footer {
    margin-top: 40px;
    padding-bottom: 10px;
    background-color: #FFCB3B;
}

#wt-bafu-logo {
    display: inline-block;
}

.wt-footertext {
    margin-top: 15px;
}

#wt-rightcol > div:first-child {
    margin-top: 50px;
}

.wt-only-with-mobilenav {
    display: block;
}

.boxheight1 {
	height: 120px;
}

/*++++++++++++++++++++++
+++++ KARTE
++++++++++++++++++++++*/

#fullscreen-ie {
    float: right;
    margin-top: 0px;
}

.DRAGDIS_iframe {
    margin-bottom: 40px;
}

.link-to-legend img {
    width: 16px;
}

.wt-iframe {
    padding-top: 5px;
    padding-bottom: 15px;
}

.wt_rechts {
	text-align: right;	
}


/*++++++++++++++++++++++
+++++ Tabellen
++++++++++++++++++++++*/

.wt_tabelle_1 {
    width: 100%;
	border: 0px;
    margin-top: 40px;
	cellspacing: 0px;
	cellpadding: 0px;
}

.wt_tabelle_1 th {
	background-color: #FFCB3B;	
    font-size: 0.8em;
    padding: 5px;
}

.wt_tabelle_1 td {
    padding: 5px;
}

.wt_tabelle_1_odd {
	background-color: #FFF0C3;
}

.wt_tabelle_1_even {
	background-color: #FFF;
}

.wt_tabelle_left {
	text-align: left;
}

.wt_tabelle_center {
	text-align: center;
}


/*++++++++++++++++++++++
+++++ NAVIGATION
++++++++++++++++++++++*/

#wt-topnav {
    display: none;
    position: absolute;
    color: #FFF;
    right: 10px;
    top: 10px;
}

#wt-topnav span {
    margin: 0 5px;
}

#wt-topnav a {
    color: #FFF;
    font-weight: inherit;
}

#wt-metanav {
    float: right;
    overflow: hidden;
    padding-left: 0;
}

#wt-metanav li {
    list-style-type: none;
    float: left;
    margin-right: 15px;
}

#wt-metanav li a {
    font-weight: inherit;
}

.nav-pills > li > a {
    color: #0A0A0A;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #0A0A0A;
    background-color: #FFF0C3;
}

#wt-desktopnav {
    background: url('../gui/menuband.png') repeat-x #FFC236;
    display: none;
}

#wt-desktopnav ul {
    margin-left: 10px;
}

#wt-desktopnav .nav-pills > li {
    padding: 5px 5px 0 5px;
}

#wt-desktopnav .nav-pills > li + li {
    margin-left: 0;
}

#wt-desktopnav .nav-pills > li > a {
    padding: 5px 15px 8px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

#wt-desktopnav .wt-mainnav > li > a:hover,
#wt-desktopnav .wt-mainnav > li > a:focus,
#wt-desktopnav .wt-mainnav > li.active > a,
#wt-desktopnav .wt-mainnav > li.active > a:hover,
#wt-desktopnav .wt-mainnav > li.active > a:focus {
    padding: 7px 15px 6px;
}

#wt-desktopnav .wt-subnav {
    background: url('../gui/wildruhezonen-subnav-bg.gif') repeat-x bottom left #FFF0C3;
}

#wt-desktopnav .wt-subnav > li {
    padding: 5px 10px 0;
}

#wt-desktopnav .wt-subnav > li > a {
    color: #565656;
    padding: 5px 10px 8px;
    border-bottom: 2px solid transparent;
}

#wt-desktopnav .wt-subnav > li > a:hover,
#wt-desktopnav .wt-subnav > li > a:focus,
#wt-desktopnav .wt-subnav > li.active > a,
#wt-desktopnav .wt-subnav > li.active > a:hover,
#wt-desktopnav .wt-subnav > li.active > a:focus {
    color: #0A0A0A;
    background-color: inherit;
    border-bottom: 2px solid #FFCB3B;
}

#wt-mobilenav-bar {
    padding: 8px 15px;
    background-color: #FFCB3B;
    cursor: pointer;
}

#wt-mobilenav-bar .wt-mobile-nav-icon {
    background: #FFCB3B url('../gui/icon-responsive-nav.png') no-repeat center;
}

#wt-mobilenav .nav > li {
    margin: 4px 7px;
}

#wt-mobilenav .nav > li > a {
    padding-left: 8px;
}

#wt-mobilenav-mainnav {
    display: none;
}

#wt-mobilenav-mainnav .nav li a.mobile-expand {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    width: 15%;
    text-align: center;
    background: #FFCB3B;
    font-weight: 700;
    font-size: 22px;
    height: 40px;
    padding: 5px 0 0;
    font-family: Arial;
}

.wt-mobilenav-subnav {
    margin-left: 5px;
    display: none;
}

#wt-mobilenav .wt-mobilenav-subnav li {
    margin-right: 0;
    margin-left: 0;
}


/*++++++++++++++++++++++
+++++ TYPOGRAPHY
++++++++++++++++++++++*/

body {
	font-size: 15px;
	line-height: 150%;	
}

h1 {
    font-size: 28px;
    color:#555;
    margin-top: 35px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
    margin-top: 15px;
}

.main-title {
    font-size: 16px;
    margin-bottom: 8px;
    margin-top: 25px;
}

.subtitle {
    font-size: 15px;
    margin-bottom: 8px;
    margin-top: 20px;
}

h1.firstHeader,
h2.firstHeader,
h3.firstHeader {
    margin-top: 0;
}

h1 small,
h2 small,
h3 small {
    font-weight: 700;
}

h1 a,
h2 a,
h3 a {
    color: inherit;
    font-weight: inherit;
}

.lead {
    font-size: 16px;
    font-weight: 700;
}

a {
    color: #3F5A7C;
    font-weight: 700;
}

a:hover,
a:focus {
    color: #1F4C86;
}

.small {
	font-size: .8em;
}

dt {
    float: left;
    width: 30px;
    text-align: center;
}

dd {
    margin-bottom: 10px;
    margin-left: 45px;
}

.red {
	color: #C44640;
	background-color: #EECCCA;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: -20px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
}


/*++++++++++++++++++++++
+++++ HOMECARD
++++++++++++++++++++++*/

.wt-home-card {
    margin-top: 20px;
}

.wt-teaserbox-link {
    color: #0C0C0C;
    display: block;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.wt-teaserbox-link:hover,
.wt-teaserbox-link:focus,
.wt-teaserbox-link:active {
    color: #0C0C0C;
    opacity: .7;
    text-decoration: none;
}

.wt-teaserbox-header {
    position: relative;
}

.wt-teaserbox h1,
.wt-teaserbox h2,
.wt-teaserbox h3,
.wt-teaserbox h4 {
    bottom: 0;
    position: absolute;
    background-color: rgba(236,184,28,0.85);
    padding: 12px 10px 10px 12px;
    font-weight: 700;
    font-size: 14px;
    width: 100%;
    margin: 0;
}

.wt-home-card h1,
.wt-home-card h2,
.wt-home-card h3,
.wt-home-card h4 {
    font-size: 20px;
    padding: 12px 10px 10px 15px;
}

.wt-teaserbox p {
    padding-top: 7px;
}

.wt-teaserbox p.wt-teaserbox-bg {
    background-color: #FFF0C3;
    padding: 7px 12px 12px 12px;
    margin-bottom: 0;
    margin-top: 2px;
}

/*++++++++++++++++++++++
+++++ HOME TEASER
++++++++++++++++++++++*/



/*++++++++++++++++++++++
+++++ INFOBOX
++++++++++++++++++++++*/

.wt-infobox {
    margin: 20px 0;
}

.wt-infobox-small {
    margin: 5px 0 0 0;
}

.wt-infobox-title {
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 6px 6px 12px;
    background-color: #FFCB3B;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.wt-infobox-text {
    padding: 12px;
    margin-top: 2px;
    background-color: #FFF0C3;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.wt-infobox-text ul,
.wt-infobox-text ol {
    padding-left: 20px;
}

.wt-infobox-text ol li {
    padding-bottom: 3px;
}

.wt-infobox-text a,
.wt-infobox-text li .note {
    font-weight: inherit;
}


/*++++++++++++++++++++++
+++++ MEDIA QUERIES
++++++++++++++++++++++*/

@media (min-width: 768px) {

    #wt-logo {
        background-color: transparent;
    }

    #wt-logo-img-container {
        padding: 0 0 15px 20px;
        width: 515px;
    }

    #wt-pageheader {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    #wt-topnav {
        display: block;
    }

    #wt-desktopnav {
        display: block;
    }

    #wt-mobilenav {
        display: none;
    }

    .wt-only-with-mobilenav {
        display: none;
    }

    #wt-desktopnav ul {
        margin-left: 0;
    }

    .home-card h2 {
        font-size: 20px;
    }

}

@media (min-width: 992px) {

    #wt-logo-img-container {
        width: auto;
    }

    #wt-pageheader {
        margin-top: 20px;
    }

    #wt-content {
        margin-top: 0px;
    }

    #wt-rightcol > div:first-child {
	margin-top: 0;
    }

    .home-card h2 {
        padding: 8px 7px 7px 15px;
        font-size: 18px;
    }

    .wt-home-teaser h1 {
        margin-top: 0;
    }

    #wt-metanav li {
        margin-left: 15px;
        margin-right: 0;
    }

    .wt-align-first-image {
        margin-top: 3px;
    }

}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}